.col-2-3-last.special .ImageGallery {
	max-width: 100% !important;
}
body.interior.mediagallery, #GlobalWrapper {
	background: #252930;
}
body.interior.mediagallery #content {
	background: #252930;
}
body.mediagallery #content h1 {
	padding: 16px 0;
	font-size: 1.75em;
	color: #fff;
}
body.mediagallery #content h1 a {
	color: #fff;
}
body.mediagallery #content h1 a:hover{
	border-bottom: 1px solid #ff7f00;
}
body.mediagallery #content h1.home {
	padding: 20px 0 30px;
}

.ad_block_leader2 {
	background-color: #252930 !important;
}
.cta.grey2, footer {
    background-color: #2a3947;
}


/* HOME MEDIA GALLERY */
body.mediagallery .home_list ul{
	padding-top: 15px;
}
body.mediagallery .home_list li{
	width: 22%;
    margin-right: 3%;
    float: left;
    height: 280px;
    display: inline-block;
}
body.mediagallery .home_list li a div{
	max-width: 100%;
	font-size: 0.8em;
	font-weight: 500;
	overflow-y: hidden;
	height: 85px;
	line-height: 1.5;
}
body.mediagallery .home_list li a .image{
	margin-bottom: 6px;
}
body.mediagallery .home_list li a .title{
	margin-bottom: 25px;
	color: #fff;
}
body.mediagallery .home_list li a:hover{
	border-bottom: 1px solid #ff7f00;
}

body.mediagallery .prev_next {
	margin: 45px 0;
	font-weight: 600;
	font-size: 1.35em;
}

body.mediagallery .home_list li a div{
	width: 100%;
	height: auto;
	overflow: hidden;
}
body.mediagallery .home_list li a div img{
	width: 100%;
}
/* END HOME MEDIA GALLERY */


/* MEDIA GALLERY - REVIEW */
body.mediagallery .prev_next a {
	padding-right: 25px;
}

body.mediagallery .footer-image{
	margin: 40px 0 30px;
}

body.mediagallery .footer-image .image_list{
	text-align: center;
}
@media only screen and (max-width: 760px){
	body.mediagallery .footer-image .image_list{
		width:100%;
	}
	body.mediagallery .footer-image {
	    margin: 20px 0 20px;
	}
}

body.mediagallery .footer-image .image_list ul{
	margin-left: 0 !important;
	margin: auto;
	display: inline-block;
	list-style-type: none !important;
}
body.mediagallery .footer-image .image_list ul li{
	list-style-type: none !important;
	text-decoration: none !important;
	list-style:none;
	margin:2px;
	padding:3px;
	border:0;
	float:left;
	width:60px;
	height:60px;
}
body.mediagallery .footer-image .image_list ul li a,
body.mediagallery.footer-image .image_list ul li a img{
	text-decoration: none;
}
body.mediagallery .footer-image .image_list li a img{
	opacity: 1;
}

body.mediagallery .footer-image .image_list ul li:hover{
	background-color: #105ab2;
}
body.mediagallery .footer-image .image_list ul li.selected{
	background-color: #FF7F00;
}

body.mediagallery .navigate {
	font-size: 0.7em;
	color: #aaa;
	padding: 10px 0 5px;
	text-align: right;
}
body.mediagallery .full {
	font-size: 0.7em;
	text-align: center;
	padding: 15px 0 15px;
}
body.mediagallery .full a{
    color: #ccc;
    border-bottom: 1px solid #ccc;
    padding-bottom: 4px;
}
body.mediagallery .full a:hover{
	color: #fff;
	border-bottom: 1px solid #ff7f00ba;
}

body.mediagallery .view_image {
	/*background: url('/images/loading.gif') no-repeat center center;*/
	padding-left: 0px;
	padding-top: 10px;
	text-align: center;
	height:auto;
	width:auto;
	position: relative;
}
body.mediagallery .flex-direction-nav li {
	box-shadow: none;
	-webkit-box-shadow: none;
	list-style-type: none !important;
}

body.mediagallery .flex-viewport{
	overflow: hidden;
	position: relative;
	min-height: 600px;
}
body.mediagallery .flex-viewport .pre-loading_full{
	max-width: 100%;
}

body.mediagallery .flex-direction-nav{
	margin: 0 !important;
	padding: 0;
	list-style: none;
	display: block;
	position: absolute;
	top: 0;
	width: 100%;
	height: 100%;
}

body.mediagallery .view_image .flex-direction-nav a {
	opacity: 0;
	transition: 0.1s ease-in-out 0.2s;
}
body.mediagallery .view_image .flex-direction-nav .flex-prev {
	transform: rotate(180deg);
	display: block;
	width: 18%;
	left: 2%;
}
body.mediagallery .view_image .flex-direction-nav a {
	position: absolute;
	display: block;
	background: url(/images/photoarrow.svg) no-repeat right center;
	background-size: 30px;
	height: 100%;
	filter: invert(.8) drop-shadow(3px 5px 2px rgb(0 0 0 / 0.4));
}
body.mediagallery .view_image:hover .flex-direction-nav a:hover {
	opacity: 0.9;
	transition: 0.1s ease-in-out 0.2s;
	
}
body.mediagallery .view_image:hover .flex-direction-nav a {
	opacity: 0.1;
	transition: 0.1s ease-in-out 0.2s;
	
}
body.mediagallery .view_image .flex-direction-nav a {
	opacity: 0;
	transition: 0.1s ease-in-out 0.2s;
	
}
body.mediagallery .view_image .flex-direction-nav .flex-next {
	width: 78%;
	right: 2%;
}

/* MOBILE AND MEDIA QUERIES */

@media all and (min-width: 1200px) {
	body.mediagallery #content_header .wrapper {
		width: 90%;
	}
}
@media only screen and (max-width: 760px){
	body.mediagallery .special {
	    width: 95% !important;
	}
	body.mediagallery #content .wrapper {
		padding: 27px 2% 0;
	}
	body.mediagallery #content h1 {
		font-size: 1.25em;
		padding: 10px 0;
	}
	body.mediagallery #content h1.home {
		padding: 10px 0 25px;
	}

	body.mediagallery .home_list li {
		width: 90%;
		height: auto;
		text-align: center;
		margin-left: 5%;
	}
	body.mediagallery .flex-viewport, body.mediagallery .flex-viewport .pre-loading_full{
		min-height: 200px;
	}
}